<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/about.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="blanconlpackgenerator" tool-name="blancoNLpackGenerator"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql/about.properties?key=blurb" translate="no">
        <source>Eclipse Data Tools Platform Model Base

Version: {featureVersion}
Build id: {0}

(c) Copyright Eclipse contributors and others 2005, 2007.  All rights reserved.
Visit http://www.eclipse.org/datatools</source>
      </trans-unit>
    </body>
  </file>
  <file original="/build.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="blanconlpackgenerator" tool-name="blancoNLpackGenerator"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql/build.properties?key=source.." translate="no">
        <source>src/</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql/build.properties?key=output.." translate="no">
        <source>bin/</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql/build.properties?key=bin.includes" translate="no">
        <source>META-INF/,.,plugin.xml,about.html,plugin.properties,about.ini,about.mappings,about.properties,build.properties,eclipse32.gif,eclipse32.png</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql/build.properties?key=src.dir" translate="no">
        <source>src/</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql/build.properties?key=plugin.version" translate="no">
        <source>1.0.0.200706071</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql/build.properties?key=javadoc.dir" translate="no">
        <source>doc/api/</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql/build.properties?key=download.dir" translate="no">
        <source>./download/</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql/build.properties?key=javac.source" translate="no">
        <source>1.4</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql/build.properties?key=javac.target" translate="no">
        <source>1.4</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql/build.properties?key=src.includes" translate="no">
        <source>about.html</source>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql/plugin.properties?key=pluginName">
        <source>Eclipse Data Tools Platform SQLModel Plug-in</source>
        <target>Eclipse データ・ツール・プラットフォーム SQL モデル・プラグイン</target>
        <alt-trans tool-id="pleiades">
          <source>Eclipse Data Tools Platform SQLModel Plug-in</source>
          <target>Eclipse データ・ツール・プラットフォーム SQL モデル・プラグイン</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
    </body>
  </file>
</xliff>